@charset "utf-8";
/* CSS Document */

div.bmg_channel_description h3 {
	font-style:normal;
	padding:5px 0px 0px 3px;
	color: #000;
}
div.bmg_channel_description p {
	padding-left:3px;
	font-style:normal;
}
div.bmg_channel_description h2 {
	color:#cc6600;
	font-size:16px;
}
div.bmg_channel_description h2 a {
	color:#cc6600;
	font-size:16px;
}
div.bmg_channel_description p, div.bmg_channel_description h2, div.bmg_channel_description ul {
	padding: 0px 10px 6px 0px;
}
div.bmg_channel_description hr {
	margin:10px 0px 10px 0px;
}
.bmg_execImage {
	float:right;
	padding:0px;
	margin:0px 10px 10px 10px;
}
/*Created by Rajaramn 22Jan - starts*/
/* Business with Qwest */
div.sectionSpace {
	height:20px;
}
/* SB Direversity */
div.leftHalf {
	width:50%;
	padding:0px 10px 0px 0px
}
div.leftHalf60 {
	width:60%;
	padding:0px 10px 0px 0px
}
/*Partner Program*/
div.bmg_partner_prg_bg {
	background:url(../images/partner_program_bgImage.gif) left top no-repeat;
	width:424px;
	height:98px;
	margin:0px 0px 0px 10px;
}
div.bmg_partner_prg_bg p {
	height:70px;
	width:200px;
	font-weight:bold;
}
/* Consultant Program */
ul li ul.bmg_sublist li {
	font-size:1.3em;
}
div.bmg_Chan_button25Fix {
	position:relative;
}
/*Created by Rajaraman 22Jan - ends*/

/*Created by rahul 22Jan - starts*/
.bmg_heading_bg {
	background:url(../images/table_assets/bmg_table_head_off.gif) left top;
	height:25px;
	margin:5px 10px 0 5px;
}
div.bmg_catg_sect {
	width:100%;
	padding:5px 0px 8px 0px;
	display:block;
	overflow:hidden;
}
div.bmg_catg_sect div.bmg_catg_sect_content {
	width: 45%;
	float: left;
	margin-right:10px;
	margin-left:5px;/*font-size:10px;*/
}
div.bmg_catg_sect div.bmg_catg_sect_content h2 {
	padding:8px 0px 3px 12px;
	margin:0px;
}
div.bmg_catg_sect div.bmg_catg_sect_content h3 {
	color: #666666;
	padding:3px 0px 3px 12px;
	margin:0px;
}
/*div.bmg_catg_sect div.bmg_catg_sect_content p{ 
 font-size:1.2em;
}*/
div.bmg_catg_sect div.bmg_catg_sect_content ul {
	display:block;
	margin:0px;
	padding:0px 0px 15px 0px;
}
div.bmg_catg_sect div.bmg_catg_sect_content li {
	list-style:none;
	padding:1px 20px 2px 12px;/*font-size:.90em;*/
}
div.bmg_catg_sect div.bmg_catg_sect_content li a {
	margin:0px;
	text-decoration:none;
}
/*Created by rahul 22Jan end*/

div.bmg_exec_banner {
	padding:5px 0px 10px 0px;
}
ul.listWithBullets {
	margin-left:5px;
}
ul.listWithBullets li {
	list-style:disc;
}
ol.listNumbers {
	margin:0px 0px 0px 10px;
}
.bmg_inLine {
	display: inline;
}
div.leftHalfsection {
	width:25%
}
div.rightHalfsection {
	text-align: left;
	float:right;
	width:425px;
}
div.bmg_theme_action_call_wht div.bmg_button_position, div.bmg_theme_action_call div.bmg_button_position {
	float:right;
	padding:0px 10px 0px 0px;
	height:50px;
}
div.bmg_layout_col_25 {
	width:194px;
	padding:0px 0px 0px 0px;
	/*padding:0px 8px 0px 0px; Changed 26May09AW*/
}
div.bmg_tPadding55 {
	padding-top:55px;
}
table#bmg_contactNumber {
	border:1px solid #ccc;
	width:575px;
	border-collapse:collapse;
	margin-left:10px
}
table#bmg_contactNumber td {
	border:1px solid #ccc;
	padding:5px 3px;
	text-align:center
}
table#bmg_contactNumber th {
	border:1px solid #ccc;
	padding:5px 3px;
	text-align:left
}
.moreMarginL15 {
	margin-left:15px !important;
}
div.bmg_theme_2 div.bmg_portlet_container div.fixCHeightAuto {
	height:5px !important;
}
div.bmg_theme_2 div.bmg_portlet_container > div.fixCHeightAuto {
	height:100% !important;
	min-height:7px !important;
}
div.bmg_theme_2 div.bmg_portlet_container div.bmg_portlet_content {
	background: url(../images/theme-assets/theme_2_bl.gif) no-repeat left bottom;
	padding:10px 0px 20px 0px;
}
div.bannerHeightFix {
	padding-top:0px !important;
	margin-top:-7px !important
}
div.lPadding5 {
	padding-left:5px !important;
}
/* themes classes added for channel pages */

div.bmg_state_Icon {
	background:url(../../../Portlets/largeBusiness/channels/images/icon-state-grey.jpg) no-repeat;
}
div.bmg_partners_Icon {
	background:url(../../../Portlets/largeBusiness/channels/images/icon-partners-grey.jpg) no-repeat;
}
div.bmg_consultants_Icon {
	background:url(../../../Portlets/largeBusiness/channels/images/icon-consultants-grey.jpg) no-repeat;
}
div.bmg_education_Icon {
	background:url(../../../Portlets/largeBusiness/channels/images/icon-education-grey.jpg) no-repeat;
}
div.bmg_system_Icon {
	background:url(../../../Portlets/largeBusiness/channels/images/icon-placeholder-grey.jpg) no-repeat;
}
div.bmg_federal_Icon {
	background:url(../../../Portlets/largeBusiness/channels/images/icon-federal-grey.jpg) no-repeat;
}
div.bmg_partners_logo{
	float:right; 
	margin:10px 10px 0px 0px;
}
a.ch_subLinkBorder{
	border-bottom-width:0px !important;
}
div.micta_disclaimer{
	color:#999;
	font-size:0.9em;
}

/*Events - interop Page starts*/
div.interopColLeft h2, 
div.interopColLeft h3,
div.interopColLeft p,
div.interopColRight h2, 
div.interopColRight h3,
div.interopColRight p{
	margin-left:0px;
	margin-top:0px;
	padding:0px;
	color:#000;
}
div.interopColLeft h3{
	margin-bottom:5px;
}
/* Changed the position of image Sathyaraj*/
div.interopColLeft {
	width: 448px;
	float: left;
	margin-left:5px;
	border:0px solid red;
	background:url(../images/interop_bgStars.gif) bottom right no-repeat;
	height:720px;
}
div.bmg_portlet_content > div.interopColLeft {
	width: 455px;
	float: left;
	margin-left:20px;
	background:url(../images/interop_bgStars.gif) bottom right no-repeat;
}
div.interopColLeft h2{
	/*text-align:center;*/
	font-size:.8em;
	margin-bottom:5px;
}
div.interopColRight h2{
	font-size:.8em;
	margin-bottom:5px;
}

ul.interopListImage{
	list-style-image:url(../images/interop_listImage.gif);
	margin-bottom:10px;
	padding-right:0px !important;
}
ul.interopListImage li{
	margin-top:5px;
	padding-right:0px !important;
}
div.interopLeftContent{
	width:326px;
	margin-left:15px;
	border:0px solid black;
}
div.interopColRight {
	width: 312px;
	border:0px solid blue;
	float:right;
	margin-right:10px;
}
div.interopColRight div.content img{
	float:left;	
}
div.content p{
 	padding-top:10px;	
}
div.bmg_portlet_content > div.interopColRight {
	width: 305px;
	float:right;
	margin-right:20px;
}
div.bmg_banner_image_interop {
	padding:7px;
	margin:0px 13px 0px 13px;

}
div.bmg_events_interop_seperator{
	background:url(../images/bmg_events_interop_seperator.gif) no-repeat;
	width:295px;
	height:6px;
	margin-bottom:10px;
}
div.intropRegistration{
	float:right;
}
/* Adjusted min-height for interop page by sathyaraj */
div.removeMarginPadding{
	margin-top:0px !important;
	padding-top:0px !important;
	min-height:820px !important;
}
/*Added footnote by sathyaraj*/
div.bmg_interopfootnote
{	
	font-size:15px;
	padding:0px 0px 10px 14px;
}
div.hSpaceSection{
	height:25px;
}
/* Adjusted the height by sathyaraj*/
div.interopLeftContent > div.hSpaceSection{
	height:10px;
}
div.bmg_clearFix{
	clear:both;
	margin:0px !important;
	padding:0px !important;
	font-size:1px !important;
	height:1px !important;
}
/*Events - interop Page ends*/
/*Soltions by industry - Page starts*/
div.bmg_layout_innerCol_60,
div.bmg_layout_innerCol_40{
	float:left;
	clear:none;
}
div.bmg_layout_innerCol_60 {
	width:470px ;
	padding: 0px 0px 0px 8px;
}
div.bmg_layout_innerCol_40 {
	width:300px ;
	padding: 0px 0px 0px 8px;
}
ul.th3_listWithBullets {
	margin-left:15px;
}
ul.th3_listWithBullets li {
	list-style:disc;
}

div.bmg_productCat_nav div.bmg_portlet_content_head li a span.hfix3Lines{
	padding-top: 10px;
	height: 57px;
}
div.sbi_overview{
	padding:15px 20px 10px 20px;
	clear:both;
}

div.sbi_overview_image_healthcare{
	float:left; 
	width:318px;
	height:174px;
	background: url(../images/sbi/sbi_healtcare.jpg) no-repeat left top;
	margin:0px 10px 10px 0px;
	padding:0px 0px 15px 0px;
	
	}
div.sbi_overview_image_retail{
	float:left; 
	width:318px;
	height:174px;
	background: url(../images/sbi/sbi_retail.jpg) no-repeat left top;
	margin:0px 10px 10px 0px;
	padding:0px 0px 15px 0px;
	
	}
div.sbi_healthcare_overview{
	margin:0px 0px 0px 0px;
	width:auto;
}
	
div.sbi_sectionDivider{
	background:url(../images/sbi/sbi_section_divider.jpg) no-repeat;
	height:4px;
	width:402px;
	margin:10px 10px;
}
.sbi_heading2{
	height:1px;
	border-bottom:1px solid #999999;
	margin:5px 10px 10px 10px;
}
div.sbi_healthcare_overview > div.sbi_heading2{
	height:1px;
	border-bottom:1px solid #999999;
	margin:5px 10px 10px 0px;
	float:right;
	min-width:420px;
}
div.sbi_cs_doctorClinic_image{
	background:url(../images/sbi/sbi_healtcare_cs_doctorClinic.jpg) no-repeat;
	float:left;
	width:118px;
	height:117px;
	margin:10px 10px 10px 10px;
}
div.sbi_cs_childrenHospital_image{
	width:115px !important;
}
DIV.sbi_cs_vantageOncology_image {
	width:113px !important;
	height:113px;
	margin-bottom:0px !important;
}
DIV.sbi_cs_content > DIV.sbi_cs_vantageOncology_image {
	width:115px !important;
	height:117px !important;
	margin-bottom:10px !important;
}
div.sbi_cs_cancetTratment_image{
	background:url(../images/sbi/sbi_healtcare_cs_cancerTreatment.jpg) no-repeat;
	float:left;
	width:119px;
	height:117px;
	margin:10px 10px 10px 10px;
}
div.sbi_cs_image{
	float:right;
	width:119px;
	height:117px;
	margin:10px 0px 10px 10px;
}
div.sbi_retail_csci_image{
	float:right;
	margin:10px 0px 10px 10px;
	width:113px;
	text-align:center;
}
div.sbi_cs_divider{
	background:url(../images/sbi/sbi_section_divider_rtPanel.jpg) no-repeat;
	width:280px;
	height:3px;
	margin:10px 5px;
}
.hidden{
	display:none;
}
a.sbi_cs_imageLink, a.sbi_cs_imageLink:hover{
	display:block;
/*	width:119px;
	height:117px;*/
	border-bottom:0px !important;
}
div.clearFr{
	clear:right;
	height:0px;
	margin:0px;
	padding:0px;
}
h3.sbi_csH3{
	margin-left:-2px;
}
.sbi_csci_learnmore a,
.sbi_csci_learnmore a:hover{
text-align:right;
font-size:0.75em;
float:right;
margin-top:-17px;
display:inline;
border-bottom:1px !important;
}

div.sbi_cs_content{
	padding:0px 10px 0px 0px;
}
/*Soltions by industry - Page ends*/
/* Event Calendar fixes starts */
div.fix_align h3{
	padding-left:10px !important;
}
/* Event Calendar fixes ends */
/* Product category page starts*/
div.productsCategory {
margin-top:0px; background:#fff url(../images/products/content-productBg-image1.jpg) top left no-repeat;
}
div.productCategoryAd{	
	padding:8px 0px 0px 7px;
}
div.bmg_prodCategory_content_top{
	background:url(../images/products/bmg_prodCategory_content_top_1.jpg) bottom left no-repeat;
	padding:0px 0px;
	font-size:9px;
	height:23px;
	width:822px;
	margin: auto;
}
div.bmg_content_container_prodCategory{
	background:#cccccc url(../images/products/bmg-prod-category-adBg-content1_1.jpg) top left no-repeat;
	height:auto;
}
div.product_category{
	margin:0px 7px 0px 7px !important;
}
div.prod_category_seperator{
	float:left;
	width:9px;
}
div.prodHome_widgets{
	padding:0px 0px 0px 8px !important;
	margin-top:0px !important;
	margin-bottom:0px; !important;
}
div.bmg_prodCategory_bottom{
	background:url(https://www.qwest.com/qptcms/qCmsRepository/Global/largeBusiness/images/products/footer-federal-top.gif) top left no-repeat;
	padding:0px 0px;
	font-size:9px;
	height:12px;
}
div.prod_cols1{
	margin:0px 0px 0px 0px;
	border:0px solid red;
}
div.prod_cols2{
	margin:0px 10px 0px 0px;
	border:0px solid red;
}
div.prod_cols3{
	margin:0px 10px 0px 0px;
	border:0px solid red;
}
div.prod_catg_col{
	width:100% !important;
}
div.prod_catg_col ul{
	font-size: 0.75em;
}
div.overViewBanner{
	margin:0px 0px 10px -3px !important;
}

div.fixblock{
	margin-bottom:-10px !important;
}
/* Product category page ends*/
/* Product home page starts bmg_channel_home.css*/
/*div.prodHome_head{
	height:114px !important;
	background:none !important;
}*/
/* Product landing page starts*/
div.products {margin-top:0px;}
div.productHomeAd{padding:0px 0px 0px 7px;}
div.product_rotate_bg{
	background: url(../images/products/prodHomeAd_bg.jpg) top left no-repeat;
	width:803px;
	height:198px;
}
div.bmg_prod_content_top{
	background:url(../images/products/bmg_prod_content_top1a.jpg) bottom left no-repeat;
	padding:0px 0px;
	font-size:9px;
	height:23px;
	width:820px;
	margin: auto;
}
div.bmg_content_container_prodHome{
	background:#cccccc url(../images/products/bmg-prod-home-adBg-content1a.jpg) bottom left no-repeat;
	height:auto;
}
div.product_category{
	margin:10px 7px 10px 7px;
}
div.checkBorder{
	border:1px solid red;
}
/*div.bmg_product_home_container{
	background:url(../images/products/main-prodHome-body-bg.gif) repeat-y !important;
	width:820px !important;
	padding:0px 5px !important;
	font-size:0.75em !important;
}

div.bmg_product_home_container h2{
	font-size:1.3em !important;
}*/
div.prod_category_seperator{
	float:left;
	width:9px;
}

div.bmg_prodHome_bottom{
	background:url(../images/products/bmg_prod_home_footer_top.gif) top left no-repeat;
	padding:0px 0px;
	font-size:9px;
	height:12px;
	width:830px;
	margin: auto;
}
div.bmg_theme_action_call_prodhome {
	background:url(../images/theme-assets/bmg_action_call_prodHome_cr1.gif) top right repeat-y !important;
}
div.bmg_portlet_content_container_prodhome{
	background:url(../images/theme-assets/bmg_action_call_prodHome_br.jpg) no-repeat right bottom !important;
}
div.bmg_portlet_title_container_prodhome{
	background:url(../images/theme-assets/bmg_action_call_prodHome_tl1.gif) no-repeat left top !important;
}
div.bmg_portlet_title_container_prodhome h2 {
	padding: 10px 0px 0px 8px;
}
div.bmg_theme_action_call div.bmg_portlet_container div.bmg_portlet_content_container div.bmg_portlet_content_prodhome{
	
	background:url(../images/theme-assets/bmg_action_call_prodHome_bl_ie6.gif) no-repeat left bottom; !important;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
	height:90px !important;
}
div.bmg_theme_action_call div.bmg_portlet_container_prodhome {
	background:url(../images/theme-assets/bmg_action_call_prodHome_tr1.gif) no-repeat right top !important;
}
div.prod_cat_text{
/*height:50px;*/	
}
div.prod_cat_text p{
	height:50px;
	_height:60px;
	margin:0px 10px 10px 0px;
}
div.prod_cat_text hr{
	width:90%;
}
div.prod_home_button{
	background:none !important;
	height:20px !important;
	/*float:right;*/
}
div.prod_home_button a, 
div.prod_home_button a:hover{
	border-bottom:none;
}
div.prod_category_title h2{
	color:#330066;
}
div.prodHome_bannerLinks{
	background:none !important;
	padding:0px !important;
	margin:5px 0px 10px 0px !important;
	height:20px !important;
	vertical-align:bottom;
	float:left;
	vertical-align:bottom;
}
div.prodHomeContactRep{
	/*background:url(../images/products/prodHome_contactRep_img.jpg) 10px left no-repeat;*/
	width:50px;
	height:50px;
	float:right;
}
div.itemList{
	height:125px;
}
div.bmg_theme_2 div.bmg_portlet_container div.fix_height{
	min-height:200px !important;
	_height:50px !important;
}
div.prodHome_head{
	height:123px !important;
	background:url(../images/products/prodHome_head.gif) no-repeat bottom !important;
}
/* Product landing page ends*/
/* Product home page ends*/